html {
  font-size: 62.5%;
}
body {
  text-align: center;
  margin-top: 50px;
  height: 94.5vh;
  background: rgb(255, 255, 255);
  background: linear-gradient(
    207deg,
    rgba(255, 255, 255, 1) 7%,
    rgba(92, 190, 191, 1) 100%
  );
  /* background-position: center;
     background-repeat: no-repeat;
     background-size: cover;
       */
}
.card-form {
  background: linear-gradient(135deg, #00feba, #5b548a);
  color: #eaeaea;
  width: 55rem;
  border-radius: 20px;
  opacity: 0.98;
  /* height: 15rem; */
  font-size: 2rem;
  padding: 5rem;
  #input-alani {
    padding: 0.9rem 2rem;
    font-size: 2rem;
    border-radius: 10px;
    border: none;
    outline: none;
    margin-top: 10px;
    text-transform: capitalize;
    font-weight: 700;
    box-shadow: 2px 5px 7px #000;
  }
  #btn-alani {
    padding: 0.9rem 2rem;
    font-size: 2rem;
    border-radius: 10px;
    border: none;
    outline: none;
    margin-top: 10px;
    box-shadow: 2px 5px 7px #000;
    cursor: pointer;
    &:hover {
      background-color: tomato;
      color: #fff;
      transition: all 0.7s ease-in-out;
    }
  }
}

.card {
  width: 280px !important;
  box-shadow: -1px 9px 8px -3px rgba(0, 0, 0, 0.75),
    -1px 9px 8px -3px rgba(0, 0, 0, 0.75), -1px 9px 8px -3px rgba(0, 0, 0, 0.75);
}

.hava-durumu {
  margin-top: 20px;
}
.div {
  display: flex;
  justify-content: center;
  gap: 5px;
  margin-top: 10px;

  .fa-circle {
    font-size: 5px;
  }
  .fa-c {
    font-size: 2.2rem;
  }
}
.nem-durumu {
  margin-left: 60px !important;
}
.card-img-top {
  width: 40%;
}
.icon-img{
  width: 90% !important;
}

/* RESPONSİVE */
@media only screen and (max-width: 1200px) {
}
@media only screen and (max-width: 600px) {
}
@media only screen and (max-width: 425px) {
}
